@charset "UTF-8";

.index_bg{
	position: relative;
	width: 100%;
	height: 500px;
}
.index_bg_gray{
	position: absolute;
	top:65px;
	background-color: #eeeeee;
	width: 100%;
	height: 370px;
	z-index: 1;
}
.index_bg_ph{
	position: absolute;
	top:0;
	width: 820px;
	height: 500px;
	z-index: 2;
}
.index_bg_text{
	position: absolute;
	top: 200px;
	width: 960px;
	font-family: 'Noto Serif SC', serif;
	font-weight: 900;
	font-size: 60px;
	line-height: 66px;
	text-align: right;
	color: #393a56;
	z-index: 3;
}
.index_bg_text02 {
	position: absolute;
	top: 260px;
	width: 960px;
	font-family: 'Noto Serif SC', serif;
	font-weight: 900;
	font-size: 16px;
	line-height: 20px;
	text-align: right;
	color: #393a56;
	padding-top: 5px;
	z-index: 3;
}

.index_box01{
	background: url(../images/index/index_bg01.jpg) no-repeat right top ;
	width: 530px;
	height: 218px;
	padding: 70px 0 0 430px;
	position: relative;
}
.index_box02{
	background: url(../images/index/index_bg02.jpg) no-repeat right top ;
	width: 530px;
	height: 218px;
	padding: 70px 0 0 430px;
	position: relative;
}
.index_box03{
	background: url(../images/index/index_bg03.jpg) no-repeat right top ;
	width: 935px;
	height: 263px;
	padding: 25px 0 0 25px;
	position: relative;
}
.index_box04{
	background: url(../images/index/index_bg04.jpg) no-repeat right top ;
	width: 935px;
	height: 263px;
	padding: 25px 0 0 25px;
	position: relative;
}

.scroll-animations .animated {
	opacity: 0;
}
.scroll-animations .animated01 {
	opacity: 0;
}